/* Reset default */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: linear-gradient(to right, #74ebd5, #ACB6E5);
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  background-color: white;
  padding: 2rem 3rem;
  border-radius: 16px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  text-align: center;
}

.container h1 {
  margin-bottom: 2rem;
  color: #333;
}

.container h3 {
  margin-bottom: 2rem;
  margin-top:10rem;
  padding-top:30px;
  color: #333;
}

.button-group {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.btn {
  text-decoration: none;
  background: linear-gradient(to right, #00c6ff, #0072ff);
  color: white;
  padding: 0.75rem 1.5rem;
  border-radius: 10px;
  font-weight: bold;
  transition: background 0.3s ease;
  box-shadow: 0 5px 15px rgba(0, 114, 255, 0.4);
}

.btn:hover {
  background: linear-gradient(to right, #0072ff, #00c6ff);
}

@media (min-width: 480px) {
  .button-group {
    flex-direction: row;
    justify-content: center;
  }
}
